Subject: bug#14545: date --iso-8601 should use colon in time zone offset

From: Jordon Kalilich <[email-masked]>
Date: Tue, 04 Jun 2013 08:55:39 -0700

Thus spake Paul Eggert on 06/04/2013 12:10 AM:
> At any rate, the --iso-8601 option has been deprecated since 2005.

Why is it deprecated? I don't recall seeing it in the man page until recently,
and I've noticed an increase in the use of ISO 8601 over the past few years.
This option seems like it could be useful for a lot of people.